View Issue Details

IDProjectCategoryView StatusLast Update
0001737Dracca[All Projects] Designpublic2016-09-20 19:22
ReporterXenosAssigned ToXenos 
PrioritynormalSeveritytextReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.5 
Summary0001737: Le p237 est branché à n'importe quoi
Description"Cette blessure vous fait basculer sur le dos et vous tombez comme une pierre en direction du sol."
[...]
"Sous les coups répétés de vos nombreux ennemis, vous êtes rapidement à bout de force. Vous parvenez encore à esquiver quelques attaques, mais un dernier coup de griffe finit par avoir raison de vous. "

//dans le 237, on est en train de tombé...//
//et dès le "396" on est déjà au sol en train de se battre... //
//il manque un passage où on tombe sur le sol et les assaillants attaquent.//


Là, j'ai chié dans la colle... :\
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-09-19 19:25

administrator   ~0002297

C'est réparé (mais j'ai peut-être créé une branche scénaristique difficile, au résultat décevant [=perdre alors qu'on a bien joué])
Alu

Alu

2016-09-20 06:47

developer   ~0002307

De toutes façons, il fallait perdre.
 
C'est déjà mieux en tout cas. ;)
Xenos

Xenos

2016-09-20 19:20

administrator   ~0002310

"Perdre", pas tout à fait, car tu vas le sentir passer si t'as pas ton équipement dans le 2nd gamebook :p

Issue History

Date Modified Username Field Change
2016-09-13 22:08 Xenos New Issue
2016-09-13 22:08 Xenos Status New => Understood
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-09-19 19:10 Xenos Assigned To => Xenos
2016-09-19 19:10 Xenos Status Understood => In progress
2016-09-19 19:25 Xenos Note Added: 0002297
2016-09-19 19:25 Xenos Status In progress => Ready
2016-09-19 19:25 Xenos Resolution open => fixed
2016-09-19 23:32 Xenos Status Ready => Resolved
2016-09-19 23:32 Xenos Product Version 1.0.1 =>
2016-09-19 23:32 Xenos Fixed in Version => 1.9.5
2016-09-20 06:47 Alu Note Added: 0002307
2016-09-20 19:20 Xenos Note Added: 0002310
2016-09-20 19:22 Xenos Status Resolved => Close